@media (max-width: 1900px) {
.banner2-left-bg {left: -320px;}

.banner-two__content {
    padding-left: 365px;
    padding-right: 100px;
}
}

@media (max-width: 1610px) {
.banner2-left-bg {left: -300px;}

.banner-two__content {
    padding-left: 365px;
    padding-right: 100px;
}
.swiper-big-wrp .swiper {
    margin: 0 23px;
}

.swiper-button-prev {
    left: 0;
}

.swiper-button-next {
    right: 0;
}

.swiper-button-next, .swiper-button-prev {
    width: 46px;
    height: 46px;
    margin-top: -18px;
    box-shadow: 0px 5px 15px -10px rgb(0 0 0 / 50%);
}
}


@media (max-width: 1440px) {
.new-btn {
    padding: 15px 30px;
    font-size: 15px;
}

#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-item > a.mega-menu-link {
    font-size: 15px;
}

.phone-number a {
    font-size: 17px;
}

.header-phone {
    margin-right: 30px;
}

.menu-header {
    margin-left: 30px;
}
.swiper-big-wrp .swiper {
    margin: 0 23px;
}

.swiper-button-prev {
    left: 0;
}

.swiper-button-next {
    right: 0;
}

.swiper-button-next, .swiper-button-prev {
    width: 46px;
    height: 46px;
    margin-top: -18px;
    box-shadow: 0px 5px 15px -10px rgb(0 0 0 / 50%);
}
.index-banner-one {
    padding: 65px;
}
.index-banner-pic2 {
    right: 50px;
}
.banner2-left-bg {left: -390px;}

.banner-two__content {
    padding-left: 365px;
    padding-right: 100px;
}


} /* 1368 */


@media (min-width: 1200px) {
.container {
    max-width: 1300px;
}
}
@media (min-width: 768px) {
.filtr-project {
    display: block!important;
}
}

@media (max-width: 1200px) {
.menu-header {
    display: none;
}
.banner2-right-bg {
    display: none;
}
.burger-menu {
    display: block;
}
button.btn-burger svg {
    width: 32px;
    height: 32px;
}
.new-btn {
    padding: 10px 25px;
}
.slider-text__title {
    font-size: 52px;
}

.slider-text__caption {
    font-size: 16px;
}

.slider-text__btn {
    margin: 30px 0 40px 0;
}

.slider-text__dots-wrp {
    bottom: 160px;
}
.swiper-big-wrp .swiper {
    margin: 0;
}

.swiper-button-next, .swiper-button-prev {
    display: none;
}

.slide-gifts__item {
    min-height: 200px;
}
.index-banner-content {
    max-width: 500px;
}

.index-banner-title.section-header h2 br {
}

.index-banner-pic2 {
    right: 30px;
}

.index-banner-one {
    padding: 50px 60px;
    min-height: auto;
}
.banner2-left-bg {
    display: none;
}

.banner-two__content {
    padding-left: 0;
}
.banner-there__container {
    padding: 50px 60px;
    min-height: auto;
}

.banner-there__content {
    max-width: 488px;
}

.banner-there__pic3-home {
    overflow: hidden;
    height: 285px;
}

.banner-there__pic3-home img {
    position: relative;
    width: 100%;
    height: 100%;
    display: block;
    right: -75px;
    top: 0;
}
.zakaz-banner__content {
    padding: 50px 60px;
}

.zakaz-banner__content:before {
    background-size: 550px;
}
.zakaz-banner__content {
    padding: 50px 60px;
}

.zakaz-banner__content:before {
    background-size: 550px;
}
textarea.form-control, .zakaz-forma__input textarea,
input.form-control, .zakaz-forma__input input {
    padding: 11px 20px;
    font-size: 14px;
}
.primary-footer .menu-header {
    display: block;
}

.primary-footer .row-flex {flex-wrap: wrap;}

.primary-footer .header-left {
    justify-content: space-between;
    width: 100%;
}

.primary-footer .header-right {
    width: 100%;
    justify-content: end;
    margin-top: 15px;
}
.location-work {
    font-size: 16px;
}
.page-header {
    margin-bottom: 50px;
}

.page-header h1 {
    font-size: 34px;
}
.single-portfolio__left {
    padding-right: 0;
}
.section-header h2 {
    font-size: 32px;
}
.filtr-col-item {
    width: 33.3333%;
    margin-right: 0;
    padding-right: 30px;
}

.filtr-col-item label {
    font-size: 13px;
    padding: 5px 10px;
}
.single-project__gallery {
    padding-right: 0px;
}
.project-slider__item a img {
    height: 320px;
}
.single-project__price-title h2 {
    font-size: 24px;
}
.dopusliga-itogo {
    flex-wrap: wrap;
    align-items: flex-end;
}

.dopusliga-itogo__right {
    width: 50%;
    justify-content: flex-end;
}

.dopusliga-itogo__left {
    flex-wrap: wrap;
    width: 50%;
}

.dopusliga-itogo__title {
    width: 100%;
    margin-bottom: 10px;
}

.itogo-flex-new input[type="text"] {
    padding-left: 0;
}

.dopusliga-itogo__price {
    width: 100%;
}



} /*1024*/


@media (max-width: 991px) {
.header-button {
    display: none;
}

body.admin-bar .fixmenu-header {
    top: 46px;
}

.burger-menu {
    margin-left: 20px;
}

.social-items a {
    width: 32px;
    height: 32px;
}

.phone-number a {
    font-size: 16px;
}

.header-email a {
    font-size: 13px;
}

header#primary {
    height: 86px;
}
.slider-fon__item {
    padding: 195px 0 90px 0;
}

.slider-text__dots-wrp {
    bottom: 130px;
}

.slider-text__title {
    font-size: 42px;
}

.slider-text__caption {
    font-size: 15px;
}
.gifts-slider__wrp .swiper-button-next, .gifts-slider__wrp .swiper-button-prev {
    display: none;
}

.gifts-slider__wrp.swiper-big-wrp .swiper {
    margin: 0;
}

.slide-gifts__item {
    padding: 25px;
    min-height: 200px;
}

.slide-gifts__item-title {
    font-size: 16px;
}

.slide-gifts__item-num {
    font-size: 32px;
}

.section-header h2 {
    font-size: 32px;
}
.section-margin {
    margin: 60px 0;
}
.index-banner-one {
    padding: 50px 50px 350px 50px;
    background-position: bottom center;
}

.index-banner-content {
    max-width: 100%;
    text-align: center;
    width: 100%;
}

.index-banner-title.section-header h2 {
    text-align: center;
}

.index-banner-pic2 {
    width: 100%;
    right: 0;
    text-align: center;
}

.index-banner-pic2 img {
    max-width: 100%;
}
.index-banner-one-backg {
    background-position: bottom right;
    border-radius: 6px;
    background-size: cover;
}
.index-banner-one-backg:before {opacity:1;}
.project-card__item-pic img {
    height: 200px;
}

.project-card__item-content {
    padding: 20px 20px 20px 20px;
}

.price-project-new {
    font-size: 20px;
    margin-right: 15px;
}
.banner-two__container {
    padding: 60px 0;
}

.banner2-right-bg {
    height: 300px;
}
.photootceht-card__item-pic img {
    height: 250px;
}
.banner-there__container {
    padding: 50px 60px 340px 60px;
}

.banner-there__content {
    max-width: 100%;
}

.banner-there__content .section-header h2 {
    text-align: center;
}

.banner-there__pic3 {
    background-size: cover;
    border-radius: 6px;
}
.banner-there__pic3:before {
    opacity: 1;
}

.banner-there__pic3-home {
    height: auto;
}

.banner-there__pic3-home img {
    right: 0;
}
.zakaz-banner__content:before {
    display: none;
}

.zakaz-banner-left {
    width: 100%;
    padding: 0;
    margin-bottom: 40px;
}

.zakaz-banner-right {
    width: 100%;
    padding: 0;
}

.zakaz-banner-left .section-header h2 {
    text-align: center;
}

.zakaz-banner__caption {
    text-align: center;
}

.zakaz-forma__btn {
    text-align: center;
    position: relative;
}

.zakaz-forma__btn .wpcf7-spinner {
    position: absolute;
    right: 0;
    bottom: 8px;
    margin: 0;
}

.zakaz-forma__privacy {
    text-align: center;
}
.primary-footer .header-button {
    display: block;
    margin-left: 15px;
}
.page-contact__adress {
    font-size: 18px;
}

.page-contact__items {
    flex-wrap: wrap;
}

.page-contact__item {
    margin-bottom: 30px;
}

.page-contact__item-title a {
    font-size: 18px;
}

.page-contact__item-title {
    margin: 5px 0;
}
.portfolio__param-item {
    font-size: 14px;
    margin-bottom: 20px;
}
.single-portfolio__left {
    margin-bottom: 40px;
}
.portfolio-complect__item-title {
    font-size: 16px;
}

.portfolio-complect__item-list ul {
    font-size: 14px;
}

.portfolio-complect__item-list ul li {
    margin-bottom: 6px;
}

.col-complect__itemright {
    padding-left: 15px;
}

.col-complect__itemleft {
    padding-right: 15px;
}
.filtr-col-item {
    width: 100%;
    padding: 0;
}
.project-card__item-parametrs > div {
    font-size: 14px;
    margin-bottom: 20px;
}

.single-project__gallery {
    margin-bottom: 40px;
}

.single-complectation-table__nazvanie {
    width: 100%;
    border-right: 0;
    color: #707D89;
    padding: 14px 20px 0px 20px;
}

.single-complectation-table__tr {
    font-size: 14px;
}

.single-complectation-table__znachenie {
    width: 100%;
    padding: 5px 20px 14px 20px;
}

.single-complectation-table__th {
    font-size: 16px;
    padding: 14px 20px;
}
.project-card__item-parametrs > div {
    font-size: 14px;
    margin-bottom: 20px;
}

.single-project__gallery {
    margin-bottom: 40px;
}

.single-complectation-table__nazvanie {
    width: 100%;
    border-right: 0;
    color: #707D89;
    padding: 14px 20px 0px 20px;
}

.single-complectation-table__tr {
    font-size: 14px;
}

.single-complectation-table__znachenie {
    width: 100%;
    padding: 5px 20px 14px 20px;
}

.single-complectation-table__th {
    font-size: 16px;
    padding: 14px 20px;
}

span.name-usluga {
    font-size: 14px;
}

span.cena-usluga {
    font-size: 16px;
}

.dopusliga-item.custom-checkbox label:before, .dopusliga-item.custom-checkbox label:after {
    width: 16px;
    height: 16px;
    top: 16px;
}

.dopusliga-item label {
    padding: 12px 20px 12px 50px;
}

.dopusliga-itogo__left {
    /* width: 100%; */
}

.dopusliga-itogo__right {
    /* width: 100%; */
    flex-wrap: wrap;
}

.dopusliga-itogo__price {
    flex-wrap: wrap;
}

.itogo-flex-new {
    width: 100%;
}

.itogo-flex-old {
    width: 100%;
}

.itogo-flex-old input[type="text"] {
    padding-left: 0;
}

.itogo-flex-new input[type="text"] {
    text-align: left;
}

.dopusliga-itogo__title {
    margin-bottom: 5px;
}

.dopusliga-itogo__right a {
    margin-left: 0;
    width: 100%;
    text-align: center;
    max-width: 280px;
}

.dopusliga-itogo__right a.btn-border {
    margin-top: 12px;
}
.page-search__excerpt {
    font-size: 14px;
}
.page-search__title h2 {
    font-size: 18px;
}

} /* 768 */


@media (max-width: 767px) {
.header-phone {
    display: none;
}

.zakaz-banner__content {
    padding: 40px 30px;
}

.zakaz-banner__caption {
    font-size: 14px;
}
a.social-vk {
    display: none;
}
.social-items a {
    background: transparent;
    width: auto;
    height: auto;
    margin: 0 10px;
}

a.social-whatsapp svg path {
    fill: #000;
}

a.social-whatsapp svg {
    width: 24px;
    height: 24px;
}

a.mobile-phone {
    display: flex;
}

.burger-menu {
    margin-left: 10px;
}

button.btn-burger svg {
    width: 24px;
    height: 24px;
}

.social-items a:hover {
    background: transparent;
}
header#primary {
    height: 83px;
}
body.home a.social-whatsapp svg path {
    fill: #fff;
}
.filtr-project {
    display: none;
}

.show-filter {
    display: block;
}

.show-filter button.btn-filter {
    width: 100%;
}


.slider-fon__item {
    padding: 173px 0 90px 0;
}

.slider-text__dots-wrp {
    bottom: 25px;
}

.slider-text__dots-wrp .swiper-pagination {
    text-align: center;
    justify-content: center!important;
}

.slider-text__dots-wrp .swiper-pagination .swiper-pagination-bullet {
    margin: 2px 5px 2px 5px;
}

.slider-text__dots-wrp .swiper-pagination .swiper-pagination-bullet.swiper-pagination-bullet-active {
    margin: 0 5px 0 5px;
}

.slider-text__item {
    padding: 20px;
}

.slider-text__title {
    font-size: 32px;
}

.slider-text__btn {
    margin-bottom: 0;
}

.slider-text__tags ul li span {
    font-size: 12px;
}
.section-margin {
    margin: 50px 0;
}

.section-header h2 {
    font-size: 24px;
}

.section-header {
    margin-bottom: 25px;
}

.slide-gifts__item-num {
    font-size: 24px;
}

.slide-gifts__item {
    min-height: 190px;
}
.index-banner-one {
    padding: 40px 30px 280px 30px;
}

.index-banner-title.section-header h2 br {
    display: none;
}

.index-banner-pic2 {
    padding: 0 40px;
}
body.home.fixed a.social-whatsapp svg path {
    fill: #000;
}
.project-card__item-price {
    margin: 20px 0 25px 0;
}

.price-project-new {
    font-size: 18px;
}

.price-project-old {
    font-size: 14px;
}

.project-card__item-param {
    font-size: 14px;
}

.project-ploshad:before, .project-razmeri:before {
    width: 20px;
    height: 20px;
    background-size: contain;
}

.project-card__item-param > div {
    padding-left: 28px;
}
.project-card__item-title a {
    font-size: 16px;
}
.banner2-right-bg {
    display: none;
}

.banner-two__content {
    padding: 0;
}

.banner-two__wrp {
    background: transparent;
}

.banner-two__container {
    background: #F3F6FA;
    border-radius: 6px;
    padding: 40px 30px 40px 30px;
}

.banner-two__wrp .section-header h2 {
    text-align: center;
}

.banner-two__caption {
    font-size: 14px;
    text-align: center;
}

.banner-two__buttons {
    flex-wrap: wrap;
    justify-content: center;
}

.send-project-btn {
    width: 100%;
    padding: 0;
    margin-bottom: 25px;
}

.send-project-btn .new-btn {
    width: 100%;
    text-align: center;
}

span.banner2-whatsapp-text {
    font-size: 12px;
    max-width: 138px;
}
.banner-there__container {
    padding: 40px 30px 230px 30px;
}

.banner-there__pic3-home img {
    right: -50px;
}

.banner-there__pic3-home {
    max-height: 220px;
}
.primary-footer .header-left {
    flex-wrap: wrap;
}

.primary-footer .menu-header {
    margin: 0;
}

#mega-menu-wrap-max_mega_menu_1 #mega-menu-max_mega_menu_1 > li.mega-menu-item > a.mega-menu-link {
    font-size: 14px;
    padding: 0px 20px 0px 0px;
}

.primary-footer .logotype {
    margin-bottom: 15px;
}

.primary-footer .header-phone {
    display: block;
    width: 100%;
    margin: 0 0 25px 0;
}

.primary-footer .header-right {
    flex-wrap: wrap;
    justify-content: flex-start;
}

.primary-footer .header-email {
    text-align: left;
}

.primary-footer .social-items a {
    display: flex;
    width: 40px;
    height: 40px;
    background: #2385e0;
    border-radius: 100px;
    align-items: center;
    justify-content: center;
    margin: 0 14px 0 0px;
    transition: 0.2s;
}

.primary-footer a.social-whatsapp svg path {
    fill: #fff!important;
}

.primary-footer a.social-whatsapp svg {
    width: 16px;
    height: 16px;
}
.primary-footer .header-button {
    margin-left: 0px;
}

.footer-privacy, .copyright {
    font-size: 12px;
    text-align: left;
}

.bottom-footer {
    padding: 15px 0;
}

.top-footer {
    padding: 35px 0;
}
.zakaz-forma__privacy {
    font-size: 12px;
}
.location-work {
    flex-direction: column;
    align-items: center;
}

span.loc-text {
    text-align: center;
}

span.loc-icon {
    margin: 0 0 10px 0;
}
.page-contact__item-social .social-items a {
    background: #2385e0;
    border-radius: 100px;
    align-items: center;
    justify-content: center;
    margin: 0 7px;
    transition: 0.2s;
    display: flex;
    width: 32px;
    height: 32px;
}

.page-contact__item-social .social-items a.social-whatsapp svg {
    width: 16px;
    height: 16px;
}

.page-contact__item-social .social-items a.social-whatsapp svg path {
    fill: #fff;
}
.page-header h1 {
    font-size: 24px;
}

.breadcrumbs {
    font-size: 13px;
    margin-bottom: 15px;
}

.page-header {
    margin-bottom: 30px;
}

.photootceht-card__item-title a {
    font-size: 16px;
}
.archive-items-photootceht .photootceht-card__item-pic img {
    height: 180px;
}
.portfolio-gallery__item img {
    height: 180px;
}
.dopusliga-item label {
    padding: 10px 15px 10px 45px;
}

.dopusliga-item.custom-checkbox label:before, .dopusliga-item.custom-checkbox label:after {
    top: 14px;
    left: 15px;
}

span.cena-usluga {
    min-width: auto;
    padding-left: 20px;
}

.dopusliga-itogo__left {
    width: 100%;
    margin-bottom: 20px;
}

.dopusliga-itogo__right {
    width: 100%;
}

.dopusliga-itogo__right a {
    max-width: none;
}
.project-slider__big {
    margin-bottom: 12px;
}

.project-slider-mini__item {
    padding: 0 6px;
}
.single-portfolio__title .page-header,
.single-project__heading .page-header {
    margin-bottom: 25px;
}
.single-project__heading .page-header {
    margin-bottom: 25px;
}

.single-complectation-table__znachenie {
    padding: 7px 15px 14px 15px;
}

.single-complectation-table__nazvanie {
    padding: 10px 15px 0px 15px;
}

.single-complectation-table__th {
    padding: 10px 15px;
}
.codedropz-btn-wrap a {
    font-size: 14px;
}
.codedropz-btn-wrap a {
    font-size: 14px;
}

.modal-title {
    font-size: 22px;
}

.modal-header {
    padding: 30px 20px 20px 20px;
}

.modal-body {
    padding: 0px 20px 30px 20px;
}
.project-card__item-pic img {
    height: 290px;
}
.index-banner-pic2 img {
    max-height: 250px;
}

} /* 767 */


@media (max-width: 580px) {
.index-photootceht__slider .swiper-wrapper {
    flex-direction: column;
}

.swiper-slide-photootceht {
    margin-bottom: 24px;
}

.photootcehtSwiper .photootceht-card__item {
    display: flex;
}

.swiper-slide-photootceht .photootceht-card__item-text {
    display: block;
    margin-top: 0;
    width: 70%;
    padding-left: 15px;
}

.index-photootceht__slider .photootceht-card__item-pic {
    max-width: 40%;
    width: 100%;
}

.index-photootceht__slider .photootceht-card__item-pic img {
    height: 115px;
}
.all-project a {
    width: 100%;
}
.logotype a img {
    max-width: 130px;
}
.project-card__item-pic img {
    height: 220px;
}
.zakaz-forma__btn input {
    width: 100%;
}
.social-items a {
    margin: 0 7px;
}

.burger-menu {
    margin-left: 7px;
}
.index-banner-one {
    padding: 30px 20px 280px 20px;
}
.archive-items-photootceht .photootceht-card__item-pic img {
    height: 185px;
}

.photootceht-card__item-title a {
    font-size: 14px;
}

.photootceht-card__item-caption {
    font-size: 12px;
}

.photootceht-card__item-text {
    margin-top: 10px;
}

.archive-items .row {
    margin-right: -6px;
    margin-left: -6px;
}

.col-portfolio-item {
    padding-right: 6px;
    padding-left: 6px;
    margin-bottom: 30px;
}
#mega-menu-wrap-max_mega_menu_1 #mega-menu-max_mega_menu_1 > li.mega-menu-item > a.mega-menu-link {
    font-size: 14px;
    padding: 0px 15px 0px 0px;
}
.col-pad-12 {
    padding: 0 6px 0 6px;
}
.new-row {
    margin: 0 -6px 0 -6px;
}


.photootceht-card__item-title a {
    font-size: 14px;
}

.photootceht-card__item-caption {
    font-size: 13px;
}

.photootceht-card__item-title {
    margin-bottom: 0px;
}
.portfolio-gallery__item img {
    height: 130px;
}
.col-gallery-photo {
    margin-bottom: 12px;
}
.page404__form {
    flex-wrap: wrap;
    max-width: 310px;
    margin: 0 auto;
}

.page404-link {
    margin: 0 0 15px 0;
    width: 100%;
}

.page404-link a.new-btn.btn-border {
    width: 100%;
    text-align: center;
}
.page-search__item {
    padding: 15px;
}

.page-search__title h2 {
    font-size: 18px;
}



} /* 580 */
@media (max-width: 430px) {
.archive-items-photootceht .photootceht-card__item-pic img {height: 150px;}
}

@media (max-width: 390px) {
.archive-items-photootceht .photootceht-card__item-pic img {height: 130px;}
}

@media (max-width: 361px) {
#mega-menu-wrap-max_mega_menu_1 #mega-menu-max_mega_menu_1 > li.mega-menu-item > a.mega-menu-link {
    font-size: 14px;
    padding: 0px 10px 0px 0px;
}
.primary-footer .header-button {
    margin-left: 0px;
}
.page-404__search button.new-btn {
    position: relative;
    margin-top: 5px;
    border-radius: 6px;
}

.page-404__search form.search-form {
    flex-direction: column;
}
} /* 320 */